/* ヘッダーロゴ部分 */

.header-face-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* スマートフォン表示用のスタイル */
@media screen and (max-width: 410px) {
    .header-face-inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;
    }

    .header-face-inner .logo {
        flex: 1;
    }

    .header-face-inner .tel {
        flex: 1;
        display: flex;
        justify-content: center;
        margin-right: 80px; /* 右から80pxに配置 */
    }

    .drawer-toggle {
        flex: 1;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
}

.logo img {
    max-height: 80px; /* ロゴの高さを調整 */
}

.info {
    text-align: center;
    margin-left: 20px;
}

.info .tagline {
    margin: 0;
    font-size: 1.2em;
}

.info .hours {
    margin: 0;
    font-size: 1em;
}

.info .phone {
    margin: 0;
    font-weight: bold;
    font-size: 1.5em;
}

.custom-button {
    line-height: 1.5; /* 行間を短くする */
    font-family: 'Kozuka Gothic Pro', 'Kozuka Gothic Pr6N', sans-serif; /* 小塚ゴシックを指定 */
    font-size: 1em; /* 文字サイズを少し小さくする */
    background-color: #1da734; /* ボタンの背景色 */
    color: white; /* 文字色 */
    padding: 10px 30px; /* ボタンのパディング */
    text-decoration: none; /* 下線を削除 */
    border-radius: 5px; /* ボタンの角を丸くする */
    transition: background-color 0.3s, box-shadow 0.3s; /* スムーズなホバー効果 */
}

.custom-button .sub-text {
    line-height: 1.2; /* サブテキストの行間も調整する */
    font-family: 'Kozuka Gothic Pro', 'Kozuka Gothic Pr6N', sans-serif; /* 小塚ゴシックを指定 */
    font-size: 0.8em; /* サブテキストの文字サイズを少し小さくする */
}

.custom-button:hover {
    background-color: #1da734; /* ホバー時の背景色 */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* ホバー時の光る効果 */
    color: white; /* ホバー時の文字色を白にする */
}

.custom-button:hover .sub-text {
    color: white; /* ホバー時のサブテキストの文字色を白にする */
}

@media screen and (max-width: 767px) {
    .tel .custom-button {
        display: none;
    }
}

@media screen and (max-width: 410px) {
    .tel .custom-button {
        display: none;
    }
}

/* END　ヘッダーロゴ部分 */
